﻿@import url(../../../css/custom.css);

body{
    line-height: 24px;
}

.module-title .color{
    color: #222 !important;
}

.chronoform {
display: none;
}

form#chronoform_enquire input[type="text"],
form#chronoform_enquire textarea,
form#chronoform_enquire div.security {
    display: inline-block;
    padding: 7px 6px;
    margin-bottom: 9px;
    font-size: 16px;
    height: 26px;
    line-height: 26px;
    color: #555;
    background-color: #FFFFFF;
    border: 1px solid #ccc;
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width: 97%;
}

form#chronoform_enquire div.security {
    position: relative;
    margin: 0 11px;
    width: 92.5%;
}

form#chronoform_enquire div.security img {
    position: absolute;
    top: 0;
    left: 0;
}

form#chronoform_enquire div.security input {
    width: 73%;
    background: none;
    border: 0;
    margin-left: 115px;
    margin: -7px 0 0 115px;
}


form#chronoform_enquire textarea{
    height: 130px;
}

form#chronoform_enquire div.col {
    display: inline-block;
    width: 44%;
    margin: 0 10px;
    vertical-align: top;
}

form#chronoform_enquire div.buttons{
    text-align: center;
    margin: 10px 0 0;
}
form#chronoform_enquire .button-primary {
    padding: 6px 12px;
}
form#chronoform_enquire .text {
    text-align: center;
    font-size: 25px;
    margin: 30px 0;
}

form#chronoform_enquire .form-box{
    text-align:center;
}

.form-single form#chronoform_enquire div.col{
    width: auto;
    margin: 0 0 0 -6px;
}

.form-singleform#chronoform_enquire textarea {
    margin: 0 0 9px -1px;
    width: 100%;
}

.form-single form#chronoform_enquire div.security {
    height: auto;
    width: 98.5%;
    margin: 0 0 0 -4px;
}
.form-single form#chronoform_enquire div.security img {
    position: relative;
}

.form-single form#chronoform_enquire div.security input {
    width: 100%;
    background: none;
    border: 0;
    margin: 0;
    display: block;
    outline: 0 !important;
    box-shadow: none !important;
    text-align: center;
}

.form-actions{
    border: 0;
    background: none;
}
form#chronoform_ContactUs div.security {
    display: inline-block;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
    form#chronoform_ContactUs div.security img {
        vertical-align: top;
    }

    form#chronoform_ContactUs div.security input {
        background: none;
        border: 0;
        outline: 0;
        box-shadow: none;
        height: 32px;
        display: inline-block;
        width: 74%;
    }

.wk-slideshow blockquote p {
	margin-top: 15px;
}